Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Rank_Ex extends LC_Page_Admin_System_Rank {
+class LC_Page_Admin_System_Rank_Ex extends LC_Page_Admin_System_Rank 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Input_Ex extends LC_Page_Admin_System_Input {
+class LC_Page_Admin_System_Input_Ex extends LC_Page_Admin_System_Input 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Ex extends LC_Page_Admin_System {
+class LC_Page_Admin_System_Ex extends LC_Page_Admin_System 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id:LC_Page_Admin_Basis_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_System_Parameter_Ex extends LC_Page_Admin_System_Parameter {
+class LC_Page_Admin_System_Parameter_Ex extends LC_Page_Admin_System_Parameter 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_CSS_Ex extends LC_Page_Admin_Design_CSS {
+class LC_Page_Admin_Design_CSS_Ex extends LC_Page_Admin_Design_CSS 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Header_Ex extends LC_Page_Admin_Design_Header {
+class LC_Page_Admin_Design_Header_Ex extends LC_Page_Admin_Design_Header 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_MainEdit_Ex extends LC_Page_Admin_Design_MainEdit {
+class LC_Page_Admin_Design_MainEdit_Ex extends LC_Page_Admin_Design_MainEdit 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Template_Ex extends LC_Page_Admin_Design_Template {
+class LC_Page_Admin_Design_Template_Ex extends LC_Page_Admin_Design_Template 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_UpDown_Ex extends LC_Page_Admin_Design_UpDown {
+class LC_Page_Admin_Design_UpDown_Ex extends LC_Page_Admin_Design_UpDown 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Bloc_Ex extends LC_Page_Admin_Design_Bloc {
+class LC_Page_Admin_Design_Bloc_Ex extends LC_Page_Admin_Design_Bloc 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Ex extends LC_Page_Admin_Design {
+class LC_Page_Admin_Design_Ex extends LC_Page_Admin_Design 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Ex extends LC_Page_Admin_OwnersStore {
+class LC_Page_Admin_OwnersStore_Ex extends LC_Page_Admin_OwnersStore 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Settings_Ex extends LC_Page_Admin_OwnersStore_Settings {
+class LC_Page_Admin_OwnersStore_Settings_Ex extends LC_Page_Admin_OwnersStore_Settings 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Log_Ex extends LC_Page_Admin_OwnersStore_Log {
+class LC_Page_Admin_OwnersStore_Log_Ex extends LC_Page_Admin_OwnersStore_Log 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Module_Ex extends LC_Page_Admin_OwnersStore_Module {
+class LC_Page_Admin_OwnersStore_Module_Ex extends LC_Page_Admin_OwnersStore_Module 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Index_Ex extends LC_Page_Admin_Index {
+class LC_Page_Admin_Index_Ex extends LC_Page_Admin_Index 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Status_Ex extends LC_Page_Admin_Order_Status {
+class LC_Page_Admin_Order_Status_Ex extends LC_Page_Admin_Order_Status 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Edit_Ex extends LC_Page_Admin_Order_Edit {
+class LC_Page_Admin_Order_Edit_Ex extends LC_Page_Admin_Order_Edit 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Pdf_Ex extends LC_Page_Admin_Order_Pdf {
+class LC_Page_Admin_Order_Pdf_Ex extends LC_Page_Admin_Order_Pdf 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Multiple_Ex extends LC_Page_Admin_Order_Multiple {
+class LC_Page_Admin_Order_Multiple_Ex extends LC_Page_Admin_Order_Multiple 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_MailView_Ex extends LC_Page_Admin_Order_MailView {
+class LC_Page_Admin_Order_MailView_Ex extends LC_Page_Admin_Order_MailView 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id: LC_Page_Admin_Order_Disp_Ex.php 20764 2011-03-22 06:26:40Z nanasess $
  */
-class LC_Page_Admin_Order_Disp_Ex extends LC_Page_Admin_Order_Disp {
+class LC_Page_Admin_Order_Disp_Ex extends LC_Page_Admin_Order_Disp 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Ex extends LC_Page_Admin_Order {
+class LC_Page_Admin_Order_Ex extends LC_Page_Admin_Order 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_ProductSelect_Ex extends LC_Page_Admin_Order_ProductSelect {
+class LC_Page_Admin_Order_ProductSelect_Ex extends LC_Page_Admin_Order_ProductSelect 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Mail_Ex extends LC_Page_Admin_Order_Mail {
+class LC_Page_Admin_Order_Mail_Ex extends LC_Page_Admin_Order_Mail 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Home_Ex extends LC_Page_Admin_Home {
+class LC_Page_Admin_Home_Ex extends LC_Page_Admin_Home 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Login_Ex extends LC_Page_Admin_Login {
+class LC_Page_Admin_Login_Ex extends LC_Page_Admin_Login 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Logout_Ex extends LC_Page_Admin_Logout {
+class LC_Page_Admin_Logout_Ex extends LC_Page_Admin_Logout 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_RecommendSearch_Ex extends LC_Page_Admin_Contents_RecommendSearch {
+class LC_Page_Admin_Contents_RecommendSearch_Ex extends LC_Page_Admin_Contents_RecommendSearch 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_Ex extends LC_Page_Admin_Contents {
+class LC_Page_Admin_Contents_Ex extends LC_Page_Admin_Contents 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
